import os
from . import keys

if os.name == "nt":
    import msvcrt
    from .read import readchar, readchar as readkey

elif "nix" in os.name or os.name == "posix":
    from .linux import readchar, readchar as readkey

else:
    raise OSError("unsupported OS '{}'".format(os.name))

__author__ = "iiPython"
__license__ = "MIT"
__copyright__ = "Copyright 2021 iiPython"
__version__ = "1.0.8"

